#modal {
    /* Не обязательно  block */
    display: none;
    
   
    width: 600px;
    max-width: 100%;
    
    height: 400px;
    max-height: 100%;
    
    position: fixed;
    
    z-index: 100;
    
    left: 50%;
    top: 50%;
    
    /* Центруем */
    transform: translate(-50%, -50%);
    
  
    
    background: white;
    box-shadow: 0 0 60px 10px rgba(0, 0, 0, 0.9);
  }
  #closed {
    display: none;
  }
  
  #modal-overlay {
      display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 50;
    
    background: rgba(0, 0, 0, 0.6);
  }
  #modal-guts {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    padding: 20px 50px 20px 20px;
    color: black;
  }
  
  #modal #close-button {
    position: absolute;
    z-index: 1;
    top: 10px;
    right: 20px;
    
    border: 0;
    background: black;
   /* color: rgb(0, 0, 0); */
    padding: 5px 10px;
    font-size: 1.3rem;
  }
  
  #close-button{
      color: white;
  }

  div#modal p {
    width: 80%;
    margin: auto;
    color: black;
}


button#open-button {
    border: 0;
    background: #333533;
    color: white;
    padding: 10px 20px;
    border-radius: 10px;
    font-size: 21px;
    margin-left: 80%;
    margin-bottom: 50px;
}

  